/** variable

corporate color: #015a2c


/** global settings**/

html,
body {
  font-size: 100%;
}

.container {
  max-width: 1020px;
}

h3 {
  background: none;
}

h1,
h2,
h3,
h4 {
  margin-bottom: 0px;
  margin-top: 10px;
}

a {
  color: #015a2c;
}

a:hover {
  color: #015a2c;
}

.field-name-body a {
  color: #015a2c;
  text-decoration: underline;
}

.field-name-body a.btn.btn-primary {
  color: #fff;
  text-decoration: none;
}

.btn-default {
  color: #fff;
  background-color: #015a2c;
  border-color: #015a2c;
  text-shadow: none;
}

.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-primary {
  color: #fff;
  background-color: #015a2c;
  border-color: #015a2c;
}

.page-search ul {
  list-style-image: none;
  list-style: none;
  margin-left: 0;
  padding-left: 0;
}

.page-search #search-form #edit-submit {
  margin-top: 22px;
}

/** header **/

.logo img {
  height: 43px;
  width: auto;

}

.navbar>.container .navbar-brand {

  position: absolute;
}

a.logo {
  float: left;
}

.navbar {
  background: #000;
  color: white;
}

.navbar-default .navbar-brand {
  color: #fff;
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #111;
  float: right;
}

.front .top-bar {
  background: #636466;
  padding-top: 15px;
}

.not-front .top-bar {
  background: #636466;
  padding-top: 0px;
}

.not-front form#search-block-form {
  margin: 0;
  width: 500px;
}

.region-topbar-first .block {
  margin-bottom: 30px;
  margin-top: 30px;
}

.topbar_second_wrapper {
  float: right;
}

.region-topbar-second {
  background: #000;
  padding: 15px;
  float: right;
  width: 300px;

}

#block-views-top-tasks-block h2 {
  font-size: 120%;
  font-weight: bold;
  margin-bottom: 20px;
}

#block-widgets-s-socialmedia-profile-default {
  float: right;
}

#block-menu-menu-header-menu {
  margin-top: 15px;
  margin-bottom: 15px;
}

#block-menu-menu-header-menu ul li {
  float: left;

  border-right: 2px solid white;
  text-align: center
}

#block-menu-menu-header-menu ul li.first {
  margin-left: 0;
}

#block-menu-menu-header-menu ul li.last {
  border-right: none;
}

#block-menu-menu-header-menu ul li a {
  font-weight: bold;
  font-size: 18px;
  color: white;
  padding-top: 5px;
  padding-bottom: 5px;
}

#navbar nav {
  float: right;
  margin-right: -15px;
}

#navbar nav ul li {
  background: #015a2c;
  margin-left: 3px;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
  background-color: #015a2c;
  color: #fff;
}

.breadcrumb {
  background: none;
  border-radius: 0;
  list-style: outside none none;
  margin-bottom: 0px;
  padding: 8px 15px;
}

.breadcrumb li a {
  color: #fff;
}

.not-front .top-bar .container {
  padding-left: 0;
  padding-right: 0;
}

.not-front #block-search-form {

  float: right;
}

/** adjust sides of so line up **/

.main-container .block-views .block-title {
  margin-left: 15px;
  margin-right: 15px;
}

/** front page specific **/
.front h1.page-header {
  display: none;
}

/** front specific not-front fixes **/
.not-front .region-content .container {
  padding: 0;
}

/** menus **/
.nav>li>a:hover,
.nav>li>a:focus {
  background: none;

  text-decoration: underline;
}

ul.menu.nav li {
  float: left;
  width: 25%;
  text-align: center;
}

ul.menu.nav li a {
  color: #fff;
}

/*** VIEWS Settings **/

.region-topbar-second a {
  color: #fff;
}

a.views-row:hover .title,
a.views-row:hover .body {
  /*background:#E6E6E6;*/
  text-decoration: underline;
}
/** set specific height to category view rows to ensure row spacing **/
.views-row.col-lg-4 {
  height: 115px;
}

.view-tiles.secondary .views-row.col-lg-4 {
  height: 30px;
}

.views-row.col-lg-3 {
  height: 115px;
}

.views-row.col-lg-2 {
  height: 95px;
}

#views-bootstrap-grid-1 .row {
  margin-left: 0px;
  margin-right: 0px;
}

.view-child-pages .views-row {
  padding-left: 15px;
  padding-right: 15px;
}

.view-child-pages .navigation-tile img {
  float: left;
  margin-right: 10px;
  width: 50px;
  height: auto;
}

#block-views-related-content-linked-block .view-content {
  margin-left: 15px;
  margin-right: 15px;
}

/** adjust font sizing for narrow columns **/

.views-row.col-lg-3 p {
  font-size: 0.9em;
}

.views-row.col-lg-2 p {
  font-size: 0.8em;
}

/** add underline to views row title **/

.view-tiles .title {
  height: 60px;
}

.view-tiles.secondary .title {
  height: 10px;
}

h2.block-title {
  margin-bottom: 15px;
}

.view-tiles a {
  color: #000;
}

.not-front .view-tiles a {
  color: #015a2c;
}

.view-tiles a h4 {
  color: #000;
  font-size: 100%;
  font-weight: bold;
  padding-top: 5px;
}

.view-tiles a .body {
  color: #555555;
}

.view-tiles a:hover {
  text-decoration: none;
}

/** Remove styling from flexslider **/

.flexslider {
  background: none repeat scroll 0 0 #FFFFFF;
  border: none;
  border-radius: 0px;
  box-shadow: none;
  margin: 0px;
  position: relative;
}

/** adjust styling of flexslider elements **/
.view-id-slideshows .flexslider ul.slides li {
  position: relative;
}

.flex-caption {
  background: rgb(0, 0, 0);
  background: rgba(0, 0, 0, 0.25);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
  filter: alpha(opacity=25);
  color: #fff;
  padding: 3px;
  position: absolute;
  bottom: 0;
  width: 100%;

}

.flex-caption a {
  color: #fff;
}

.flex-control-nav {
  position: absolute;
  text-align: center;
  bottom: 10px;
  width: 100%;
  z-index: 1000;
  height: 10px;
}

.flex-control-paging li a {
  background: rgba(1, 90, 44, 0.5) none repeat scroll 0 0;
  border: 1px solid white;
}

.flex-control-paging li a.flex-active {
  background: rgba(1, 90, 44, 0.9) none repeat scroll 0 0;
}

.flex-direction-nav a {
  color: rgba(0, 0, 0, 0.8);
  cursor: pointer;
  display: block;
  height: 60px;
  margin: -20px 0 0;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
  top: 50%;
  transition: all 0.3s ease 0s;
  width: 40px;
  z-index: 10;
}

#block-views-slideshows-block {
  width: 75%;
  margin-left: auto;
  margin-right: auto;
}

.view-a-to-z .views-row {
  height: auto;
}

/** Footer Specific Styling **/

/** color footer **/

.footer {
  background: #000;
  border: none;
}

footer {
  margin-top: 45px;
  /*border-top: 8px solid #015a2c;*/
}

.footer_top {
  background: #b3b3b3;
  padding: 5px;
}

.footer_top_second {
  background: #636466;
  padding: 5px;
}

.footer_top_second a,
.footer_top a,
.footer a {
  color: #fff;
}

/** remove padding **/
.footer {
  padding: 0;
  margin-top: 0;
  color: #fff;
}

/** adjust nav link padding **/
.footer .nav>li>a {
  padding: 5px 0px;
}

/** display main footer menu in 2 columns **/
.footer #block-menu-menu-main-footer-menu .nav>li {
  width: 49%;
  float: left;
}

/** add underline to block titles in footer **/
.footer .block-title {
  border-bottom: 1px solid #979797;
}

/** make contact info footer center aligned **/
#block-block-1 {
  text-align: center;
  clear: both;
}


.flexslider .slides img {
  width: 100% !important;
  height: 100% !important;
}


/** adjust topspacing on region secondary **/
.region-sidebar-second {
  margin-top: 100px;
}

/** feedback form **/

#block-feedback-form {
  bottom: 0px;
  display: none;
  overflow: hidden;
  position: relative;
  right: 0px;
  z-index: 10;
}

#block-feedback-form form {
  background-color: #015a2c;
  border: 1px solid #CCCCCC;
  max-width: 100%;
  opacity: 0.9;
  padding: 6px;
  color: #fff;
}

#block-feedback-form .feedback-messages {
  max-height: 270px;
  overflow-y: auto;
  border: 1px solid #ccc;
  border-radius: 4px;
}

#block-feedback-form .feedback-messages .feedback-entry {
  padding: 0 10px;
}

#block-feedback-form .feedback-messages .feedback-entry:nth-child(2n) {
  background-color: #ddd;
  padding: 10px;
}

/*A-Z block*/
#block-views-a-to-z-block-1.block div.view div.view-content {
  display: table;
  width: 100%;
  text-align: center;
}

#block-views-a-to-z-block-1.block div.view div.view-content span.views-summary {
  display: table-cell;
  width: 40px;
  /*margin: 0 auto;*/
}

/** promotions block **/
.view-promotions .views-row {
  height: auto;
}

.view-promotions .views-row img {
  width: 100%;
  height: auto;
}

.btn.btn-primary a {
  color: #fff;
}

#navbar .navbar-header {
  padding-left: 0;
}

.navbar #block-search-form {
  margin-left: 0;
}

#block-views-promotions-block {
  margin: 0 !important;
}

#block-views-promotions-block .view-content:after {
  content: " ";
  display: table;
  clear: both;
}

#block-views-promotions-block .view-promotions .views-row-1 {
  padding-left: 0;

}

#block-views-promotions-block .view-promotions .views-row-3 {
  padding-right: 0;
}

#block-menu-menu-secondary-footer-menu {
  padding-left: 0;
}

#block-govdelivery-signup-0 {
  padding-right: 0;
}

@media (max-width:991px) {
  .main-container .block-views {
    margin-left: 0;
    margin-right: 0;
  }

  .main-container .block-views .block-title {
    margin-left: 0;
    margin-right: 0;
  }
}

/*CMS-75*/
#feedback-form {
  background: #fff !important;
  border: 1px solid #015a2c !important;
  opacity: 1 !important;
  width: 500px;
}

#feedback-form>div>div.feedback-help,
#block-feedback-form .feedback-entry {
  color: #555555;
  font-size: 100%;
}

form#feedback-form.feedback-form div div.form-type-textarea label {
  color: #555555;
}

/*CMS-87*/
#block-feedback-form {
  position: fixed;
  overflow: visible;
  right: -500px;
  width: 500px;
  top: 50%;
  height: 290px;
  margin-top: -180px;
  z-index: 1000;
}

@media all and (max-width: 550px) {
  #block-feedback-form {
    width: 250px;
    right: -250px;
  }
}

#block-feedback-form h2 {
  position: absolute;
  top: 50%;
  left: -30px;
  width: 100px;
  height: 30px;
  color: #fff;
  margin: -15px 0 0;
}

#block-feedback-form h2 span.btn-primary {
  display: block;
  background-image: url(../images/feedback.png);
  background-repeat: no-repeat;
  background-position: 6px 3px;
  /* this coordinates are set this way because of IE 7 compatibility */
  width: 30px;
  height: 100px;
  font-size: 19px;
  padding: 0;
  border: none;
  text-align: center;
  border-radius: 0;
  text-indent: 2014px;
  overflow: hidden;
}

#block-feedback-form h2 span.btn-primary:active,
#block-feedback-form h2 span.btn-primary:hover,
#block-feedback-form h2 span.btn-primary.active {
  border: none !important;
  box-shadow: none;
}

#block-feedback-form h2 span #feedback-form-toggle {
  line-height: 24px;
  vertical-align: top;
  font-size: 14px;
  font-weight: bold;
}

.self-link {
  float: right;
  padding-top: 10px;
  margin-bottom: -10px;
}

#block-feedback-form #feedback-status-message {
  position: relative;
  left: 135px;
  top: -34px;
}

.region-sidebar-second .main-container .block-views .block-title {
  margin-left: 15px;
  margin-right: 15px;
}

#block-feedback-form .captcha.panel {
  margin-bottom: 3px;
}

#block-feedback-form .captcha.panel .panel-heading {
  padding: 5px;
}

#block-feedback-form .captcha.panel .panel-title {
  font-size: 13px;
}

#block-feedback-form .captcha.panel .panel-body {
  padding: 5px;
}

#block-feedback-form .captcha.panel .panel-body p.help-block {
  margin-bottom: 10px !important;
}

#block-feedback-form .captcha.panel .panel-body input.form-control {
  font-size: 13px;
  height: 33px;
  padding: 5px;
}

#block-feedback-form .captcha.panel .panel-body .form-group {
  margin-bottom: 0px;
}

.node-type-modern-gov #block-feedback-form {
  display: none !important;
}

.mg-sidenav h2.block-title {
  margin-top: 0;
}

#block-search-form #search-block-form .form-actions.form-group {
  margin-bottom: 0;
}
